VMAKE(1)

NAME
vmake - display vdata information about objects in an HDF file

SYNOPSIS

vmake hdf-file [+|+vdata-id]

DESCRIPTION
vmake displays information about either one vdata object in an HDF file, or all Vdata objects in the file.

OPTIONS

+   Display information about all Vdata objects in the HDF file.

+vdata-id
    One Vdata. Display information about the Vdata object corresponding to the specified vdata id.

EXAMPLES
Information about all of the Vdata objects in the HDF file named "image012.hdf" must be examined. The following command will display this information:
        vshow image012.hdf +

SEE ALSO
hdfls(1), hdp(1), hdfed(1), hdf(5).